Bug 922667 - the cronned 'dnf makecache' runs should give up quickly if there's network/checksumming issues
the cronned 'dnf makecache' runs should give up quickly if there's network/ch...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ales Kozumplik
Fedora Extras Quality Assurance
:
Depends On: 949517
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-18 05:00 EDT by Ales Kozumplik
Modified: 2014-09-30 19:41 EDT (History)
3 users (show)

See Also:
Fixed In Version: dnf-0.3.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-14 04:52:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ales Kozumplik 2013-03-18 05:00:14 EDT
see Reindl Harald's email at: http://lists.fedoraproject.org/pipermail/devel/2013-March/180304.html
Comment 1 Ales Kozumplik 2013-04-22 09:04:58 EDT
Fixed by d48bc7c. When 'dnf makecache' is started via the systemd timer unit, dnf only tries to synchronize the metadata from at most one mirror in the mirrorlist and does not try all of them in case the first one fails.

Note You need to log in before you can comment on or make changes to this bug.